IF OBJECT_ID('[PersonaleMedarbejder].[DimPersonaleKLFiltreringUdfald]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [PersonaleMedarbejder].[DimPersonaleKLFiltreringUdfald] WHERE [DimPersonaleKLFiltreringUdfaldID] = -1 )
  INSERT INTO [PersonaleMedarbejder].[DimPersonaleKLFiltreringUdfald]([DimPersonaleKLFiltreringUdfaldID]) VALUES (-1)
UPDATE [PersonaleMedarbejder].[DimPersonaleKLFiltreringUdfald] SET
   [KOverGrænse] = -1
	,[LOverGrænse] = -1
	,[KLUnderGrænse] = -1
	,[SkalFrafiltreres] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimPersonaleKLFiltreringUdfaldID] = -1
END
GO
